/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
.section-border-top { border-top: 1px solid #e9edf5; }
.section-border-bottom { border-bottom: 1px solid #e9edf5; }
.post-item .entry-title { font-size: 180%; line-height: 140%; }

/* eHost mods */

.layout-full-width #Wrapper {
	max-width: 1920px !important;
	margin:auto !important;
}

#Top_bar .search_wrapper {
	width: calc(100% + 54px);
}
#Top_bar .search_wrapper .icon_search {
	left: 18px;
	color: rgba(255,255,255,.5);
	display:none;
}
#Top_bar {
	position: absolute;
	left: 0;
	top: 20px;
	}
#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu .sticky-tb-color #Top_bar.is-sticky {
	background-color: rgba(0, 57, 118, 0.95);
	}
#Header .top_bar_right {
	background-color: rgba(0, 57, 118, 0.95);
	position: relative;
	top: 0px;	
	}
#Top_bar .top_bar_right:before{background-color: rgba(0, 57, 118, 0.95);content:"";display:block;height:100%;width:10px;position:absolute;left:-10px;top:0px; box-shadow: none; -moz-transform:skewX(0deg) skewY(-25deg);-webkit-transform:skewX(0deg) skewY(-0deg);-o-transform:skewX(0deg) skewY(-0deg);-ms-transform:skewX(0deg) skewY(-25deg);transform:skewX(0deg) skewY(-0deg)}

#menu > ul > li > a, a.action_button, #overlay-menu ul li a {
	text-transform:none;
}
/* subs */
#Top_bar .menu li ul li {
	width: 240px;
}
#Top_bar .menu li ul li a {
	font-size:14px;
}

/* side menu */
.widget-area {
	padding: 30px 1.4% 20px 10px;
}
.aside_left .widget-area {
	border-right: none;
}
.widget_mfn_menu ul li a {
	border: none;
	color: #003976;
	font-weight:600;
	padding: 18px 0 18px 18px;
	margin-bottom: 2px;	
}
.widget_mfn_menu ul li ul li a::before {
	content: "-";
	margin-right: 5px;
}
.widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a {
	background-color: #e3ecf3;
	border-right:4px solid #98c13d;
	color: #003976 !important;
}
.widget-area:before{background:rgba(0,0,0,0)}

/* ZOOM BOXES ON HOME PAGE */
.zoomboxes .column {
	margin: 0 0 20px 0 !important;
}
@media only screen and (min-width: 767px) {
	.zoomboxes .column {
		margin: 0 2% 20px 0 !important;
	}	
}
.zoom_box .desc {
	background-color: rgba(0, 57, 118, 0.75)!important;
	opacity: 1;

}
.zoom_box .desc .desc_txt {
	padding: 0px 25px;
	font-size: 22px;
	font-weight:600;
	letter-spacing:0.10em;	
	line-height: 24px;
	color: #fff;
	display:inline-block;
	background-color:transparent;
	}
.zoom_box:hover .desc{opacity:1;-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}

.homeSubscribeBtn {padding-top:55px;}


#Subheader {
	margin-bottom: 20px;
}
#Subheader::after {
	display:none;
	box-shadow: inset 0px 4px 3px -2px rgba(0,0,0,0);
}
.entry-content {
	padding-left: 1.5%;
}
.home .entry-content {
	padding-left: 0;
}
.myBreadCrumb .breadcrumbs {
	width: 100%;
	text-align: left;
	position:relative;
	z-index:10;	
}
.myBreadCrumb ul.breadcrumbs {
	display: block;
	width: 100%;
	margin: 17px 0 15px 10px;
	font-size:85%;
	letter-spacing:0.05em;	
	color:#8f979e;
}
.myBreadCrumb ul.breadcrumbs li {
	display: inline-block;
	font-weight:600;
}
.myBreadCrumb ul.breadcrumbs li a {
	color:#8f979e;
	font-weight:400;
}

/* Buttons on landing pages */
.quick-top-buttons .column {
		margin-right:0 !important;
		margin-left: 0 !important;
	}
@media only screen and (min-width: 767px) {
	.quick-top-buttons .column {
		margin-right:1% !important;
		margin-left: 1% !important;
	}
}

/* style Events shortcode lists */
.ecs-main-title {
	background-color:#e3ecf3;
	border-bottom:2px solid #98c23d;
	font-size:210%;	
	margin:0;
	padding:0;
	padding: 30px 0 30px 15px;
	}
.ecs-event-list,.ecs-event {
	list-style: none;
	margin:0 !important;
	padding:0;
	}
.ecs-event-list {
	padding-bottom:10px;
	}
li.ecs-event {
	border-bottom:2px solid #98c23d;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	}	
.ecs-event h4.entry-title {
	font-size:120%;
	line-height:20px;
	font-weight:600;
	letter-spacing:0.05em;
	margin:0; padding:0;
	padding-bottom:4px;
	text-transform:none;
	}
.ecs-event .duration {
	color:#003976;
	}
.ecs-all-events { 
	padding-left:15px;
}
/*
.tribe-event-date-end {display:none;}
*/


/* calendar */
.tribe-events-calendar thead th {
	color:#003976;
	font-weight:600;
	border-color: rgba(0,0,0,0.08);
}

.tribe-bar-disabled .tribe-bar-views-inner {
	padding: 5px 5px 0 5px;
}


#tribe-bar-views-toggle {
	color:#003976;
	padding: 6px 5px 6px 25px;
	font-size:15px;
}
#tribe-bar-views-toggle:hover,#tribe-bar-views-toggle:active {
    background: #b1c8d9;
	color:#003976;
}

#tribe-bar-views .tribe-bar-views-option {
	color:#003976;
	padding: 6px 15px;
	font-size:15px;
}
#tribe-bar-views .tribe-bar-views-list {
	background: #e3ecf3;
	color:#003976;
}
#tribe-bar-views .tribe-bar-views-option.tribe-bar-active,#tribe-bar-views .tribe-bar-views-option:hover {
    background: #cfdeea;
	color:#003976;
}
.tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"] {
	background:#FFF;
}

.tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] > a {
	background-color: #e3ecf3;
}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
	background-color: #e3ecf3;
}

#tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
	background-color: #e3ecf3;
	color:#003976;
}

.tribe-events-day .tribe-events-day-time-slot .tribe-events-day-time-slot-heading, .tribe-events-list-separator-month {
	background-color: #e3ecf3;
	display: block;
	font-size: 18px;
	font-weight: 600;
	margin: 2.5em 0 0;
	padding: 6px 10px;
	text-transform: uppercase;
}
.tribe-events-list-separator-month span {
	background-color: #e3ecf3;
}


/* contact 7 contact form */
#wpcf7-f9-p13-o1 label {
	font-weight:400;
	display:none;
	}
#form-name {float:left; width:49%; margin-right:1%;}
#form-email {float:left; width:49%;margin-left:1%;}
#form-org {float:left; width:49%; margin-right:1%;}
#form-subject {float:left; width:49%;margin-left:1%;}
.button-stroke input[type="submit"].wpcf7-submit {background-color:#98c13d !important; color:#FFFFFF !important;}
.wpcf7-submit:hover { opacity:0.8;}


/* contact 7 subscriber form */
#wpcf7-f215-p216-o1 label {
	font-weight:400;
	display:none;
	}
#sform-name {float:left; width:49%; margin-right:1%;}
#sform-email {float:left; width:49%;margin-left:1%;}
#sform-org {float:left; width:49%; margin-right:1%;}
#sform-position {float:left; width:49%;margin-left:1%;}
#sform-emember-staff {clear:both; padding-top:10px;padding-bottom:10px;}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
	box-shadow: inset 0 0 2px 2px rgba(0,0,0,0.0);
}
span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
	margin-bottom: 5px;
}

/* CONTACT 7 COURSE ENQIRY FORM */
#eform-name {float:left; width:49%; margin-right:1%;}
#eform-email {float:left; width:49%;margin-left:1%;}
#eform-course {float:left; width:49%; margin-right:1%;}
#eform-people {float:left; width:49%;margin-left:1%;}
#eform-council {float:left; width:49%;}
#eform-council select { -webkit-appearance: menulist;-moz-appearance:menulist; }
#eform-comments {width: 100%; clear:both;}


/* OTHER MISC */
#Content {padding-bottom:60px; }
	
.column, .columns {
	float: left;
	margin: 0 0% 20px;
}
.border-bottom-green {
	border-bottom:8px solid #98c23d;
	}
	
blockquote {
	font-size: 15px;
	line-height: 26px;
	margin: 0 0 35px 20px;
	background: none repeat-y;
}
.testimonials_list blockquote:before {
  color: #a7b7c7;
  content: ' " ';
  font-size: 32px;
}

/* faq */
.faq .question:before,.faq .question:after {display:none !important;}
.faq .question,.style-simple .faq .question {
	margin-bottom:4px;
}
.style-simple .faq .question .title, .style-simple .faq .question .answer {
	padding-left: 20px;
}
.style-simple .faq .question, .style-simple .faq .question .answer {
	border:none !important;
}
.faq .question .title {
	color:#003976;
	background-color:#e3ecf3;
	font-weight:600;
}

.faq .question .title .num {
	display:none;
}	
.faq .question .title > .acc-icon-plus, .faq .question .title > .acc-icon-minus {
	color:#003976;
}
.faq .question .answer {
	padding-top:20px;
}



.team .image_frame .image_wrapper img:hover {
	transform: scale(1)!important;
}

/* ENROL FORM */
.enroller-field-label {font-size: 16px !important;}

#Footer .widgets_wrapper {
	padding: 40px 0 40px 0;
}
.footerLGAlogo {
	width:262px;
	max-width:100%;
	height:auto;
}

#Footer .translater { float:left; margin-top:4px; margin-right:20px;}
#Footer .translater #gtranslate_selector {
	padding: 5px;
	outline: none;
	margin: 0;
	width: 200px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	font-size: 14px;
	border-width: 1px;
	border-style: solid;
	border-radius: 0;
	box-sizing: border-box;
	-webkit-appearance: menulist;
	}
#Footer .footer_copy .one {
	margin-bottom: 10px;
	padding-top: 30px;
	min-height: 33px;
	}
#Footer .footer_copy { border-top:none;  background-color:#d6e0ea;}
#Footer .footer_copy .copyright {font-size:13px; margin-top:8px; }
#Footer .footer_copy .copyright a:hover {color:#003976;}

#Footer .footer_copy .social {
	margin-top:8px;
}

#Footer .widget_custom_html .icon-phone,#Footer .widget_custom_html .icon-mail-line {color:#98c13d;font-size:20px;}

#Footer .widget_custom_html .social{}
#Footer .widget_custom_html .social li{display:inline-block;margin-right:3px}
#Footer .widget_custom_html .social li:last-child{margin-right:0}
#Footer .widget_custom_html .social li a{color:#093976;font-size:22px;line-height:15px;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#Footer .widget_custom_html .social li a:hover{color:#98c13d}

a#back_to_top.button.button_js {
	color: #98c13d;
	background-color: #003976!important;
}
#back_to_top {
	margin: 0 0 0;

}

@media only screen and (max-width: 1435px) {
#Subheader {
	background-position: left bottom;
	background-size: cover;
}
} /* // End Media */


@media only screen and (max-width: 1239px) {
/* home whay study section */
.mcb-section-8nw8dtu6p {
	background-position:left top !important;
	}
} /* // End Media */
@media only screen and (min-width: 768px) and (max-width: 1239px){
/* home events and zoom boxes */
.mcb-wrap-9de461939,.mcb-wrap-vio54krig {
	clear:both;
	width: 98% !important;
	}
/* why study text box */
.mcb-item-5x6nvyos1 {
	width: 98% !important;
	}


#Footer .widgets_wrapper .one-fourth.column,#Footer .four.columns {
	width: 48% !important;
	}

} /* // End Media */



@media only screen and (max-width: 767px) {
#Top_bar a#search_button {
	top: 10px;
}
.mobile-header-mini #Top_bar #search_button {
	margin-left: 0;
	margin-right: 10px;
}
#Top_bar #logo img.logo-mobile {
	max-height: 40px !important;
	}
/* home whats on section */
.mcb-section-8nw8dtu6p {
	background-image:none !important;
	}
.homeSubscribeBtn {padding-top:0px;}

.minimalist-header-no #Subheader {
	padding: 100px 0 30px 0 !important;
}
#Subheader {
	margin-bottom: 0px;
}
.breadCrumbNav {margin-top:5px; }
	
#Footer .translater{float:none;margin:auto; width:100%; display:inline-block; text-align:center; }
#Footer .translater #gtranslate_selector {
	display:inline-block;
	}
} /* // End Media */
@media only screen and (max-width: 512px) {
	#form-name,#form-email,#form-org,#form-subject{float:none; width:100%; margin-right:0;margin-left:0;}
	#sform-name,#sform-email,#sform-org, #sform-position{float:none; width:100%; margin-right:0;margin-left:0;}
	#eform-name, #eform-email, #eform-course, #eform-people, #eform-council {float:none; width:100%; margin-right:0%;margin-left:0;}
} /* // End Media */

@media only screen and (max-width: 480px) {
.zoom_box .desc .desc_txt {
	padding: 0px 20px;
	font-size: 16px;
	}
} /* // End Media */


